当前位置：文件模版管理>> CSS样式>> public        /**/

@media screen and (max-width: 1024px) {
    body {
            width: 1350px;
    }
}

* {  margin: 0;  padding: 0;  }
body {  margin: 0;  padding: 0; font-family: 微软雅黑;  }
img {  border: none;  }
a {  text-decoration: none;  }
a:hover{text-decoration: none;}
ul {  width: 100%;  height: auto;  margin: 0;  padding: 0;  }
li {  list-style-type: none;  }
.clear {  clear: both;  }

/**/
.main{width: 100%;height: auto;margin: 0;padding: 0; overflow: hidden; }
.head-box{width: 100%;height: 120px;background: url("../images/head-bigbj.png") ;overflow: hidden;}
.head{width: 1200px;height: 120px;background: url("../images/head-bj.png") center;margin: 0 auto;}
.logo{width: auto;height: auto;float: left;}
.head-right{width: 350px;height: 120px;float: right;margin-right: 23px;}
.headr-box{width: 100%;height: 73px;line-height: 73px;}
.headr-box a{font-size: 16px;color: #565656;}
.oa{margin: 0 15px 0 0;}
.ss-box{width: 350px;height: 34px;background-color: rgba(220, 170, 121, 0.55);border-radius: 5px;}


.headr-box1{width: 100%; margin-top: 23px;   margin-bottom: 30px; }
.headr-box1 a{font-size: 16px;color: #565656;}





.ss-box .select{width:60px; height:34px;  float:left; background-color: rgba(220, 170, 121, 0.55);  outline:medium; border:none;}
.ss-box .select option{width: 100%;height: auto;text-align: center; }
.ss-box .searchbox{width:250px; height:34px;  float:left;}
.ss-box .searchbox input{width:250px; height:34px;  border:none; outline:medium; background-color: rgba(220, 170, 121, 0.55); }
.ss-box .searchright{width:38px; height:34px;  float:left;}
.ss-box .searchright img{width:34px; height:34px; background-color: rgba(220, 170, 121, 0.55);}






.nav-box{width: 100%;height: auto;background: url("../images/nav-bj.png");}
.nav{width: 1320px;height: 49px;margin: 0 auto;}
.nav-li{float: left;width: 120px;height: 49px;line-height: 49px;text-align: center; -webkit-transition:all  0.1s linear;-o-transition:all  0.1s linear;-moz-transition:all  0.1s linear;transition:all  0.1s linear;position: relative;}
.nav-li a{color: #fff;font-size: 16px;}
.nav-li:hover{background-color: #fff;}
.nav-li:hover .nav2-ul{display: block;}
.nav-li:hover .navli-a{color: #731511;}
.nav-li2{width: 100%;height: 49px;line-height: 49px;text-align: center;background: #731511;cursor: pointer;z-index: 999999999;}
.nav-li2:hover{background-color: #fff !important;z-index: 999999999;}
.nav-li2:hover .navli2-a{color: #731511!important;z-index: 999999999;}
.nav2-ul{position: absolute;top:49px;left:0;z-index: 9999999999999999999;width: 100%;height: auto;display: none;}


/**/
.content-6{width: 1200px;height: 48px;margin: 0 auto;line-height: 48px;}
.content-6 span{font-size: 14px;color: #fff;margin: 0 51px 0 21px;}
.content-6 a{font-size: 14px;color: #fff;margin-right: 51px;}


/**/
.repeat-6{width: 1200px;height: 58px;margin: 0 auto;line-height: 58px;}
.nav2_repeat{width: 1200px;height: 58px;margin: 0 auto;}
.repeat-li{width: 119px;height: 58px;float: left;line-height:58px;text-align: center;border-right: 1px solid rgba(255, 255, 255, 0.31);    cursor: pointer;}
.repeat-img img{line-height: 58px; vertical-align: middle;-webkit-transition:all  .3s linear;-o-transition:all  .3s linear;-moz-transition:all  .3s linear;transition:all  .3s linear;  width:30px;}
.repeat-span{font-size:15px;}
.repeat-span a{color: #fff; font-size:13px;}
.repeat-li:hover .nav2-img img{-webkit-transform: rotate(360deg);}
.repeat-li:hover{ background:#c88700; }





/**/
.footer{width: 100%;height: auto;background: url("../images/footer-img.png");}
.footer-box{width: 1200px;height: 350px;margin: 0 auto; position: relative;}
.footer-logo{width: auto;margin:0 23px 0 78px;float: left;}
.footer-logo img{margin-top: 10px;}
.dz{width: auto;height: auto;float: left;text-align: center;}
.dz p{margin: 0 0 10px 0;font-size: 14px;color: #fff;text-align: left;}
.footer-p{padding-top: 10px;}
.ewm{width: 127px;height: auto;float: right;margin: 23px 14px 0 0;text-align: center;      position: absolute;
    right: 160px;
    top: 150px;}
.ewm p{font-size: 18px;color: #fff;}   

.ewm1{width: 127px;height: auto;float: right;margin: 23px 14px 0 0;text-align: center;     position: absolute;
    right: 20px;
    top: 150px;}
.ewm1 p{font-size: 18px;color: #fff;} 



.foot-nav{width: 1200px;height: auto;margin: 0 auto;}
.foot-li{float: left;width: 100px;height: 49px;line-height: 49px;text-align: center; -webkit-transition:all  0.1s linear;-o-transition:all  0.1s linear;-moz-transition:all  0.1s linear;transition:all  0.1s linear;position: relative;}
.foot-li a{color: #fff;font-size: 14px;margin: 0;padding: 0;}

.div5{     background: #851617;
    color: #fff !important;
    font-weight: bold;}



.zjdetail{font-size:14px; text-align:center;}
.zjname{font-size:14px;}
.zjload{ float:left; padding-left:12px; position: relative; cursor: pointer; }
.zjload a{color:#000;}


/*医生弹窗样式*/
.showson{ position: absolute; display:none; width:300px; min-height:200px;  top: -5px;}
.show-2{ display:block;}
.zIndex { z-index:20 }

.zjload:hover .showson{display:block !important;}
.speace_span { background:#fff;border:solid 1px #d9d9d9; width:266px; clear:both; height:148px; padding:10px 10px 12px 10px; left:0px; position: absolute; text-align: left; z-index: 10000; line-height:22px!important;font-size: 12px; }
.speace_span img { float: left; margin: 0 10px 0 0; width:99px; height:134px; line-height:20px; }
.speace_span p { color:#666 }
.speace_span p span { color:#145EA9 }
.speace_span h2 a {float: none!important;font-size: 14px;}
.sday { background:#fffdf5!important; }
.gehang_bs { background:#ECF5FA; } 


.card{font-size:12px !important; color:#000 !important; font-weight:normal !important;}

.dorp{
position: relative;
  display: inline-block;
padding-right: 30px;
}

.dorp_con{
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 60px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  line-height: 25px;
}
.dorp:hover .dorp_con{display:block;}
